Subject: IETF 57 PANA WG meeting agenda

From: Alper Yegin <[email-masked]>
Date: Wed, 02 Jul 2003 20:22:32 -0700

This is the proposed agenda for the IETF 57 PANA WG meeting.

- Chairs

Protocol for Carrying Authentication for Network Access (PANA)

Monday, July 14 at 1300-1500
==============================

CHAIRS:    

  Basavaraj Patil <[email-masked]>
  Alper Yegin <[email-masked]>

AGENDA:

1. Preliminaries (bluesheets, minute takers, agenda bashing) : 5 min
   Chairs

2. PANA design update and open issues : 30 min
   I-D: draft-ietf-pana-pana-01.txt
   Yoshihiro Ohba

3. Securing the first hop in PANA using IPsec : 20 min
   I-D: draft-mohanp-pana-ipsec-00.txt
   Hannes Tschofenig

4. PAA-to-EP protocol considerations : 20 min
   Yacine El Mghazli

5. Roadmap : 5 min
   Chairs

Status of WG I-Ds:

-  draft-ietf-pana-usage-scenarios-06.txt
   WG last call completed on 3/11. Draft is sent to ADs for IESG
   consideration.

-  draft-ietf-pana-requirements-07.txt
   WG last call completed on 6/12. Draft is sent to ADs for IESG
   consideration.

-  draft-ietf-pana-threats-eval-04.txt
   WG last call completed on 5/1. Draft is sent to ADs for IESG
   consideration.

-  draft-ietf-pana-pana-01.txt
   Work in progress.